a {
  text-decoration: none;
  color: var(--blue);
}

a:hover,
a:focus-visible {
  text-decoration: underline;
}

a:focus-visible img {
  outline: 2px solid var(--focus-outline);
  outline-offset: 2px;
  border-radius: 0.5px;
}

a:hover.btn, a:focus-visible.btn {
  text-decoration: none;
}

:focus-visible {
  outline: 2px solid var(--focus-outline);
  outline-offset: 2px;
  border-radius: 0.5px;
}

.module-top a:hover,
.module-top a:focus-visible {
  color: var(--white);
}